events.listen("recipes", function (e) {
  e.custom({
    type: "minecraft:crafting_shaped",
    pattern: ["ABA", " C ", "AAA"],
    key: {
      A: { item: "minecraft:end_stone" },
      B: { item: "botania:rune_fire" },
      C: { item: "minecraft:end_portal_frame" },
    },
    result: { item: "betterendforge:eternal_pedestal" },
  });
});
